



@font-face {

    font-family: 'Helvetica-Neue-regular', sans-serif;

    src: url('../css/fonts/Helvetica\ Neue\ Regular.otf');

}



@font-face {

    font-family: 'Helvetica-Neue-bold', sans-serif;

    src: url('../css/fonts/AzoSans-Medium.ttf');

}





/* .container{

  max-width: 1420px;

} */







body{

  font-size: 18px;

  line-height: 30px;

  background-color: #fff;

  color: #000;

  font-family: 'Helvetica-Neue-regular', sans-serif;

  overflow-x: hidden !important;

  font-weight: 400 !important;

}



h1{

  font-family: 'Helvetica-Neue-regular', sans-serif;

  font-weight: bold;

  text-shadow: 2px 2px 4px #000;



}

h3, h4, h5{

  font-family: 'Helvetica-Neue-regular', sans-serif;

  font-weight: 700;

}



h2{

  font-family: 'Helvetica-Neue-regular', sans-serif;

  color: #000;

  font-weight: 900;

}



p, ul{

  margin: 0px;

  margin-bottom: 20px;

}



a, a:hover, a:visited, a:active, a:focus{

color: inherit;

text-decoration: none;

}

.btn {

  font-family: 'Helvetica-Neue-bold', sans-serif;

  font-weight: 700;

  background: #c11f2e;

  font-size: 18px;

  color: #fff !important;

  text-align: center;

  padding: 32px 30px;

  font-weight: 700 !important;

  width: 200px;

  border-radius: 5px;

  transition: 0.3s ease-in-out;

  position: relative;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  -ms-border-radius: 5px;

  -o-border-radius: 5px;

  -webkit-transition: 0.3s ease-in-out;

  -moz-transition: 0.3s ease-in-out;

  -ms-transition: 0.3s ease-in-out;

  -o-transition: 0.3s ease-in-out;

}

.btn:hover{

  background: #fff;

  border: 1px solid #c11f2e;

  color: #c11f2e !important;

  transform: translateY(-5px);

  -webkit-transform: translateY(-5px);

  -moz-transform: translateY(-5px);

  -ms-transform: translateY(-5px);

  -o-transform: translateY(-5px);

}



.btn:focus{

  outline: none;

  background: #c11f2e;

  color: #fff !important;

}







/* * Section */

.section {

  padding-top: 90px;

  text-align: left;

}

.section h2{

  font-family: 'Helvetica-Neue-regular', sans-serif;

  color: #000;

  font-weight: 400;

  margin-bottom: 20px;

  font-size: 80px;

  color: #000;

}

.section h3{

  font-size: 45px;

  color: #000;

  font-weight: 500;

}

.section h2:first-child{

  margin-top: 0px;

  margin-bottom: 20px;

  color: #000;

}



.section p:last-child, .section ul:last-child{

  margin-bottom: 0px;

}





.section-padding{

  padding: 0px 100px;

}

.no-padding{

  padding: 0px;

}

.no-margin{

  margin: 0px;

}





/* header */





header{

  width: 100%;

  position: fixed;

  background-color: #fff;

  z-index: 100000;

  opacity: 1;

  top: 0;

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease;

  -moz-transition: 0.3s ease;

  -ms-transition: 0.3s ease;

  -o-transition: 0.3s ease;

}



header .header-padding{

  padding: 0px 90px

}





header .navbar-brand img{

  width: 110px;

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease;

  -moz-transition: 0.3s ease;

  -ms-transition: 0.3s ease;

  -o-transition: 0.3s ease;

}







.navbar-nav{

  margin-bottom: 0px;

  border-radius: 0px;

  min-height: 30px;

  border: none;

  padding: 0px 0px;

  position: relative;

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease;

  -moz-transition: 0.3s ease;

  -ms-transition: 0.3s ease;

  -o-transition: 0.3s ease;



}



.navbar-nav>li {

  padding: 20px 30px;

  font-size: 18px;

  font-family: 'Azosans-medium', sans-serif;

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease;

  -moz-transition: 0.3s ease;

  -ms-transition: 0.3s ease;

  -o-transition: 0.3s ease;



}



header .navbar ul li a.active {

  color: #c11f2e !important;

}



.navbar-nav>li>a {

  font-family: 'Azosans-medium', sans-serif;

  padding: 6px 0px !important;

  transition: ease 0.3s;

  border-color: transparent;

}



.navbar-nav .nav-item .nav-link{

  color: #000;

  text-transform: uppercase;



}



.navbar-nav .nav-item .btn-ticket{

  margin-top: 10px;

  font-size: 24px;

  color: #c11f2e;

  font-weight: 700;

}

.navbar-nav .nav-item .btn-ticket i{

  margin-right: 15px;

}





.navbar-nav>.active>a, .navbar-nav>.active>a:hover, .navbar-nav>.active>a:focus {

  color: #fff;

  background-color: transparent;

}

.navbar-nav>li>a:hover, .navbar-nav>li>a:focus {

  color: #000;

  background-color: transparent;

}



header .navbar ul{

  list-style-type: none;

  padding-right: 0px;

}



.navbar-toggle {

  border-color: #000;

  margin: 25px 15px;

  background-color: #fff;

}

.navbar-toggle:hover, .navbar-toggle:focus {

  background-color: #fff;

}

.navbar-toggle .icon-bar {

  background-color: #000;

}



.navbar-toggler {

  background-color: #fff;

  border: 2px solid #000;

  border-radius: 5px;

  font-size: 0.8rem;

}



.navbar-toggler:focus {

  box-shadow: none;

}



.navbar-toggler-icon{

  display: GRID;

  width: 1.5em;

  height: 3px;

  background-size: 100%;

  background: #000;

  height: 2px;

  margin: 5px 1px;

}



.hvr-underline-from-center {

  display: inline-block;

  vertical-align: middle;

  transform: translateZ(0);

  box-shadow: 0 0 1px rgba(0, 0, 0, 0);

  -webkit-backface-visibility: hidden;

  backface-visibility: hidden;

  -moz-osx-font-smoothing: grayscale;

  position: relative;

  overflow: hidden;

}

.hvr-underline-from-center::before {

  content: "";

  position: absolute;

  z-index: -1;

  left: 51%;

  right: 51%;

  bottom: 0;

  background: #c11f2e;

  height: 4px;

  -webkit-transition-property: left, right;

  transition-property: left, right;

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

  -webkit-transition-timing-function: ease-out;

  transition-timing-function: ease-out;

}

.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {

  left: 0;

  right: 0;

}





/* dropdown */



.dropdown:hover .dropdown-menu{

  display: block !important;

  color: #000;

  background-color: #fff;

  border: none !important;

}



header .navbar .dropdown .dropdown-menu li{

  margin-top: 0;

}



header .navbar .dropdown .dropdown-menu li a.dropdown-item{

  background-color: #fff !important;

  border: none !important;

  background-clip: none !important;

  color: #000;

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease-in-out;

  -moz-transition: 0.3s ease-in-out;

  -ms-transition: 0.3s ease-in-out;

  -o-transition: 0.3s ease-in-out;

}

header .navbar .dropdown-submenu>.dropdown-menu {

  top: 0;

  left: 100%;

  margin-top: -6px;

  margin-left: 0px;

  -webkit-border-radius: 0 0px 4px 4px;

  -moz-border-radius: 0 0px 4px 4px;

  border-radius: 0 0px 4px 4px;

  width: fit-content;

}

header .navbar .dropdown-submenu {

  position: relative;

}



header .navbar ul.dropdown-menu li a.active:hover {

  color: #fff !important;

}

/* header .navbar .dropdown .dropdown-menu li a.dropdown-item:hover{

  background: linear-gradient(to right, #F30A2B, #8B0A1C);

  color: #fff;

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease-in-out;

  -moz-transition: 0.3s ease-in-out;

  -ms-transition: 0.3s ease-in-out;

  -o-transition: 0.3s ease-in-out;

} */



.dropdown .dropdown-submenu {

  position: relative;

}

.dropdown-submenu .sub-menu{

  display: none;

}

.dropdown-submenu:hover .sub-menu {

  display: block;

  position: absolute;

  right: -147px;

  z-index: 100;

  top: -6px;

}

.dropdown .sub-icon {

  display: none;

}



.dropdown-submenu .dropdown-toggle::after{

  transform: rotate(-90deg);

}



/** Sticky */



header.sticky{

  position: fixed;

  background-color: #fff;

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease;

  -moz-transition: 0.3s ease;

  -ms-transition: 0.3s ease;

  -o-transition: 0.3s ease;



  

}



header.sticky .navbar-brand img{

  width: 70px;

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease;

  -moz-transition: 0.3s ease;

  -ms-transition: 0.3s ease;

  -o-transition: 0.3s ease;

}



header.sticky-mobile .navbar-brand img{

  width: 70px;

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease;

  -moz-transition: 0.3s ease;

  -ms-transition: 0.3s ease;

  -o-transition: 0.3s ease;

}



header.sticky-mobile{

  background-color: #fff;

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease;

  -moz-transition: 0.3s ease;

  -ms-transition: 0.3s ease;

  -o-transition: 0.3s ease;

  box-shadow: 0 5px 20px  rgba(0,0,0,.3);



}

header.sticky .navbar{

  background-color: #fff;

  box-shadow: 0 5px 20px  rgba(0,0,0,.3);

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease;

  -moz-transition: 0.3s ease;

  -ms-transition: 0.3s ease;

  -o-transition: 0.3s ease;



}



header.sticky .navbar-nav>li {

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease;

  -moz-transition: 0.3s ease;

  -ms-transition: 0.3s ease;

  -o-transition: 0.3s ease;



}









/* home-banner */



.home-banner{

  background-image: url('../img/home-banner.png');

  background-size: cover;

  background-position: center;

  margin-top: 130px;

  position: relative;



}

.home-banner .content-area{

  padding: 116px 0px;

}



.home-banner .content-area h1 {

  color: #fff;

  font-size: 160px;

  line-height: 160px;

  margin-bottom: 50px;

  text-shadow: 2px 2px 4px #000;

}



.home-banner .content-area p{

  color: #fff;

  margin-bottom: 60px;

}



/* home-about-us */



.home-about-us .content-area{

  margin-left: 300px;

}

.home-about-us .counter {

  background-color: #c11f2e;

  padding: 140px 0px 240px 55px;

  margin-top: -100px;

}



.home-about-us .counter .item h2{

  color: #fff;

  margin-bottom: 3px;

}



.home-about-us .counter .item p{

  color: #fff;

  text-align: center;

  margin-bottom: 74px;

}



.home-about-us .counter .item{

  border-bottom: 1px solid #fff;

  width: fit-content;

  margin-bottom: 50px;

}



.home-about-us .counter .item.item:nth-child(3){

  border-bottom: none;

}



.home-about-us .lower-image-area{

  margin-top: -190px;

}



.home-about-us .content-area p.tag{

  margin-top: 60px;

  margin-bottom: 40px;

}



/* home-services */





.home-services .services-area{

  margin-top: 90px;

}



.home-services .services-area .item .content-area {

  background-color: #c11f2e;

  margin: 0px 30px;

  padding: 30px 1px;

  border-radius: 5px;

  margin-top: -44px;

  position: relative;

  height: 100px;

  display: flex;

  justify-content: center;

  align-items: center;

}



.home-services .services-area .item .content-area p{

  font-size: 24px;

  color: #fff;

  font-weight: 700;

}



.home-services .services-area .item .image-area img{

  width: 100%;

}



.home-services .services-area .item{

  margin-bottom: 70px;

}



/* engineering-solutions */





.engineering-solutions{



  background-image: url('../img/enginerring-solution-bg.png');

  background-size: cover;

  background-position: center;

  background-repeat: no-repeat;

  padding-top: 0px !important;
  margin-top: 90px;



}



.engineering-solutions .content-area{

  padding: 80px 0px;

}

.engineering-solutions .item h2{

  color: #fff;

}

.engineering-solutions .item{

  background: rgba(0,0,0,.8);

  color: #fff;

  padding: 70px 85px;

  border-radius: 5px;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  -ms-border-radius: 5px;

  -o-border-radius: 5px;

  backdrop-filter: blur(7px);

}



/* product-range */



.product-range .owl-carousel{

  margin-top: 40px;

  padding-left: 270px;

  position: relative;

}



.product-range .owl-carousel .item{

  background-color: #fff;

  box-shadow: 0px 0px 15px rgba(0,0,0,.10);

  padding: 30px;

  margin-right: 20px;

  border-radius: 10px;

  -webkit-border-radius: 10px;

  -moz-border-radius: 10px;

  -ms-border-radius: 10px;

  -o-border-radius: 10px;

}



.product-range .owl-carousel .owl-stage{

  margin: 30px 0px;

}



.product-range .owl-carousel .item p{

  font-size: 24px;

  font-weight: bold;

  margin-top: 30px;

  height: 60px;

}



.product-range .owl-carousel .owl-nav button.owl-next {

  position: absolute;

  right: 17%;

  top: 40%;

  font-size: 40px;

  background-color: #fff;

  border-radius: 50px;

  width: 100px;

  height: 100px;

  box-shadow: 0pc 0px 10pc rgba(0,0,0,.10);

}

 

.product-range .owl-carousel .owl-nav button.owl-prev{

  display: none;

}



/* home-why-us */





.home-why-us .items-area{

  margin-top: 70px;

}





.home-why-us .items-area .item h3{

  font-size: 24px;

  font-weight: bold;

  margin-top: 50px;

  margin-bottom: 24px;

}



.home-why-us .items-area .item{

  border-right: 1px solid #000000;

  padding: 20px;

}



.home-why-us .items-area .item.last{

  border-right: none;

}

.home-why-us .items-area .item img{

  width: 90px;

  height: 90px;

}



/* cta */



.cta .content-area {

  background-color: #c11f2e;

  padding: 115px 40px 115px 40px;

  border-top-right-radius: 130px;

  position: relative;

}



.cta .content-area .image-area img {

  position: absolute;

  right: 4%;

  bottom: 40px;

}



.cta .content-area .content{

  margin-left: 230px;

}



.cta .content-area h2{

  color: #fff;

  font-size: 70px;

}



.cta .content-area .btn-talk{

  background-color: #fff;

  color: #000 !important;

  margin-top: 40px;

}



/* footer */



footer {

  background: linear-gradient(90deg,#fff 40%,#000 38%);

  padding-top: 130px;

  padding-top: 360px;

  margin-top: -270px;

}

footer .main-footer .logo-area p{

  margin-top: 50px;

}

footer .copy-right {

  padding: 100px 0px 10px 0px;

}



footer .copy-right p{

  margin-bottom: 0px !important;

}



footer .main-footer .links-area{

  margin-left: 70px;

}



footer .main-footer ul.links{

  list-style-type: none;

  color: #fff;

  padding: 0;



}

footer .main-footer ul.links li{

  margin-bottom: 12px;

}

footer .main-footer h4{

  color: #fff;

  margin-bottom: 40px;

}

footer ul.links li a{

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease-in-out;

  -moz-transition: 0.3s ease-in-out;

  -ms-transition: 0.3s ease-in-out;

  -o-transition: 0.3s ease-in-out;

}



footer ul.links li a:hover{

  color: #c11f2e;

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease-in-out;

  -moz-transition: 0.3s ease-in-out;

  -ms-transition: 0.3s ease-in-out;

  -o-transition: 0.3s ease-in-out;

}



footer .main-footer ul.contact{

  list-style-type: none;

  color: #fff;

}

footer .main-footer ul.contact li{

  position: relative;

  color: #fff;

  margin-bottom: 12px;

}



footer .main-footer ul.contact li.phone::before{

  content: '\f095';

  font-family: 'Fontawesome';

  position: absolute;

  left: -30px;

}



footer .main-footer ul.contact li.mail::before{

  content: '\f0e0';

  font-family: 'Fontawesome';

  position: absolute;

  left: -30px;

}

footer .main-footer ul.contact li.address::before{
  content: '\f3c5';
  font-family: 'Fontawesome';

  position: absolute;

  left: -30px;
}

footer .main-footer ul.contact li{

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease-in-out;

  -moz-transition: 0.3s ease-in-out;

  -ms-transition: 0.3s ease-in-out;

  -o-transition: 0.3s ease-in-out;

}

footer .main-footer ul.contact li:hover{

  color: #c11f2e;

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease-in-out;

  -moz-transition: 0.3s ease-in-out;

  -ms-transition: 0.3s ease-in-out;

  -o-transition: 0.3s ease-in-out;

}



footer .main-footer ul.social{

  list-style-type: none;

  padding: 0;

  display: flex;

  margin-top: 30px;

}



footer .main-footer ul.social li img{

  margin-right: 20px;

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease-in-out;

  -moz-transition: 0.3s ease-in-out;

  -ms-transition: 0.3s ease-in-out;

  -o-transition: 0.3s ease-in-out;

}



footer .main-footer ul.social li img:hover{

  transform: scale(1.2);

  -webkit-transform: scale(1.2);

  -moz-transform: scale(1.2);

  -ms-transform: scale(1.2);

  -o-transform: scale(1.2);

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease-in-out;

  -moz-transition: 0.3s ease-in-out;

  -ms-transition: 0.3s ease-in-out;

  -o-transition: 0.3s ease-in-out;

}





/* title-area */



.title-area{

  background-image: url('../img/title-area-bg.png');

  background-size: cover;

  background-position: center;

  margin-top: 130px;

  position: relative;

}



.title-area.sugar-mill-title{

  background-image: url('../img/sugar-mill-bg.png');

}

.title-area .content-area {

  padding: 140px 0px;

  color: #fff;

}

.title-area .content-area h1 {

  color: #fff;

  font-size: 120px;

  text-shadow: 2px 2px 4px #000;

}



/* about-us-page */





.about-intro .content-area p.tag{

  margin-bottom: 30px;

  margin-top: 64px;

}



/* our-experience */



.our-experience .content-area p.tag{

  margin-bottom: 30px;

  margin-top: 64px;

}



.our-experience .image-area{

  position: relative;

}

.our-experience .content {

  position: absolute;

  background: #000;

  color: #fff;

  padding: 30px 150px 30px 40px;

  right: 16%;

  bottom: -6%;

}



.our-experience .content p{

  font-size: 30px;

  font-weight: bold;

  line-height: 40px;

}



/*  */



.home-services.inner-services .services-area {

  margin-top: 0px;

}





.intro .content p{

  width: 70%;

}

.intro .content p{

  margin-bottom: 30px;

}



.intro .content .image-area img{

  margin: 40px 0px;

}



.intro .content p.last{

  margin-top: 20px;

}



/* cnc-services */



.cnc-services .item{

  margin-bottom: 70px;

}

.cnc-services .content-area h3{

  font-size: 44px;

  margin-bottom: 40px;

}



.cnc-services .content-area p{

  margin-bottom: 50px;

}



.cnc-services .content-area .button-area .btn-more {



  padding: 22px 30px;

  width: 220px;

}



/* team-page */

.team-members .item{

  margin-bottom: 70px;

}

.team-members .item .image-area img{

  width: 100%;

}

.team-members .item .content{

  background-color: #c11f2e;

  color: #fff;

  padding: 15px 0px;

  margin: -40px 30px 0px 30px;

  position: relative;

}



.team-members .item .content h4{

  color: #fff;

}



/* contact-us-page */





.contact-us .content-area h2{

  margin-bottom: 60px;

}



.contact-us .content-area .contact-area .item{

  margin-bottom: 50px;

}



.contact-us .content-area .contact-area .item p.tag{

  font-size: 24px;

  font-weight: bold;

}



.contact-form .form-control{

  background-color: #F2F2F2;

  padding: 28px 30px;

  margin-bottom: 30px;

  border-radius: 0px;

  -webkit-border-radius: 0px;

  -moz-border-radius: 0px;

  -ms-border-radius: 0px;

  -o-border-radius: 0px;

  border: none;

}



.contact-form textarea{

  height: 200px;

}



.contact-form .button-area .btn-send{

  padding: 20px 30px;

  width: 240px;

}



/* products-page */



.our-products .item{

  margin-bottom: 70px;

}

.our-products .item .image-area img{

  width: 100%;

}



.our-products .item .content{

  background-color: #c11f2e;

  padding: 30px 0px;

  margin: 0px 100px;

  color: #fff;

  border-radius: 5px;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  -ms-border-radius: 5px;

  -o-border-radius: 5px;

  margin-top: -40px;

  position: relative;

  display: flex;

  justify-content: center;

  align-items: center;

}



/* inner-service-pages */





.inner-service .image-area{

  margin: 70px 0px;

}



.inner-service .right p{

  width: 90%;

}



.inner-service .side-nav h4{

  margin-bottom: 30px;

}



.inner-service .side-nav p{

  border-bottom: 1px solid #D8D8D8;

  padding-bottom: 15px;

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease-in-out;

  -moz-transition: 0.3s ease-in-out;

  -ms-transition: 0.3s ease-in-out;

  -o-transition: 0.3s ease-in-out;

}



.inner-service .side-nav p:hover{

  color: #c11f2e;

  transition: 0.3s ease-in-out;

  -webkit-transition: 0.3s ease-in-out;

  -moz-transition: 0.3s ease-in-out;

  -ms-transition: 0.3s ease-in-out;

  -o-transition: 0.3s ease-in-out;

}



header .navbar .dropdown .dropdown-menu li a.dropdown-item:hover {

    background-color: #c11f2e !important;

    color: #fff;

    transition: 0.3s ease-in-out;

    -webkit-transition: 00.3s ease-in-out;

    -moz-transition: 00.3s ease-in-out;

    -ms-transition: 00.3s ease-in-out;

    -o-transition: 00.3s ease-in-out;

}